﻿.hulyo-modal-body-image{

}

.imageDialogBox .center-modal{
    top: 0% !important
}

.imageDialogBox .modal-dialog {
    margin: 30px auto;
}

.imageDialogBox .modal-content {
    /* top: 100px; */
    background-color: transparent;
    /* min-height: 209px; */
    box-shadow: none;
    border: none;
}
